

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 32px 0px 0px 0px;padding: 0px;border: none;width: 935px;height: 688px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:56px;z-index:-1;width:879px;height:619px;}
#page_1 #p1dimg1 #p1img1 {width:879px;height:619px;}




#page_2 {position:relative; overflow: hidden;margin: 11px 0px 460px 0px;padding: 0px;border: none;width: 960px;height: 249px;}

#page_2 #p2dimg1 {position:absolute;top:96px;left:16px;z-index:-1;width:688px;height:153px;}
#page_2 #p2dimg1 #p2img1 {width:688px;height:153px;}




#page_3 {position:relative; overflow: hidden;margin: 29px 0px 24px 102px;padding: 0px;border: none;width: 858px;height: 667px;}

#page_3 #p3dimg1 {position:absolute;top:99px;left:0px;z-index:-1;width:818px;height:568px;}
#page_3 #p3dimg1 #p3img1 {width:818px;height:568px;}




#page_4 {position:relative; overflow: hidden;margin: 38px 0px 13px 16px;padding: 0px;border: none;width: 944px;height: 669px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:878px;height:669px;}
#page_4 #p4dimg1 #p4img1 {width:878px;height:669px;}

#page_4 #p4inl_img1 {position:relative;width:52px;height:28px;}



#page_5 {position:relative; overflow: hidden;margin: 13px 0px 33px 16px;padding: 0px;border: none;width: 944px;height: 674px;}

#page_5 #p5dimg1 {position:absolute;top:102px;left:0px;z-index:-1;width:925px;height:572px;}
#page_5 #p5dimg1 #p5img1 {width:925px;height:572px;}




#page_6 {position:relative; overflow: hidden;margin: 62px 0px 30px 37px;padding: 0px;border: none;width: 851px;height: 628px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:83px;z-index:-1;width:768px;height:628px;}
#page_6 #p6dimg1 #p6img1 {width:768px;height:628px;}




#page_7 {position:relative; overflow: hidden;margin: 79px 0px 146px 15px;padding: 0px;border: none;width: 898px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:898px;height:398px;}
#page_7 #p7dimg1 #p7img1 {width:898px;height:398px;}




#page_8 {position:relative; overflow: hidden;margin: 40px 0px 0px 0px;padding: 0px;border: none;width: 563px;height: 680px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:563px;height:676px;}
#page_8 #p8dimg1 #p8img1 {width:563px;height:676px;}




#page_9 {position:relative; overflow: hidden;margin: 30px 0px 142px 45px;padding: 0px;border: none;width: 846px;height: 548px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:676px;height:548px;}
#page_9 #p9dimg1 #p9img1 {width:676px;height:548px;}




#page_10 {position:relative; overflow: hidden;margin: 40px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 680px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:640px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:640px;}




#page_11 {position:relative; overflow: hidden;margin: 110px 0px 137px 199px;padding: 0px;border: none;width: 761px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 761px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 391px 0px 0px 130px;padding: 0px;border:none;width: 631px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:52px;left:43px;z-index:-1;width:485px;height:357px;}
#page_11 #p11dimg1 #p11img1 {width:485px;height:357px;}




#page_12 {position:relative; overflow: hidden;margin: 161px 0px 0px 0px;padding: 0px;border: none;width: 885px;height: 559px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:87px;z-index:-1;width:798px;height:408px;}
#page_12 #p12dimg1 #p12img1 {width:798px;height:408px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:960px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 16px 0px 0px 0px;padding: 0px;border: none;width: 757px;height: 704px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:725px;height:544px;}
#page_14 #p14dimg1 #p14img1 {width:725px;height:544px;}




#page_15 {position:relative; overflow: hidden;margin: 22px 0px 133px 39px;padding: 0px;border: none;width: 921px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 279px;padding: 0px;border:none;width: 642px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 406px 0px 0px 78px;padding: 0px;border:none;width: 726px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:106px;left:0px;z-index:-1;width:901px;height:267px;}
#page_15 #p15dimg1 #p15img1 {width:901px;height:267px;}




#page_16 {position:relative; overflow: hidden;margin: 21px 0px 70px 0px;padding: 0px;border: none;width: 960px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 960px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 491px 0px 0px 673px;padding: 0px;border:none;width: 287px;overflow: hidden;}

#page_16 #p16dimg1 {position:absolute;top:125px;left:130px;z-index:-1;width:698px;height:417px;}
#page_16 #p16dimg1 #p16img1 {width:698px;height:417px;}




#page_17 {position:relative; overflow: hidden;margin: 21px 0px 45px 82px;padding: 0px;border: none;width: 878px;height: 654px;}

#page_17 #p17dimg1 {position:absolute;top:82px;left:0px;z-index:-1;width:767px;height:572px;}
#page_17 #p17dimg1 #p17img1 {width:767px;height:572px;}




#page_18 {position:relative; overflow: hidden;margin: 17px 0px 0px 16px;padding: 0px;border: none;width: 944px;height: 703px;}

#page_18 #p18dimg1 {position:absolute;top:7px;left:0px;z-index:-1;width:944px;height:696px;}
#page_18 #p18dimg1 #p18img1 {width:944px;height:696px;}




#page_19 {position:relative; overflow: hidden;margin: 315px 0px 307px 169px;padding: 0px;border: none;width: 599px;}





#page_20 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 932px;height: 720px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:932px;height:699px;}
#page_20 #p20dimg1 #p20img1 {width:932px;height:699px;}




#page_21 {position:relative; overflow: hidden;margin: 71px 0px 59px 31px;padding: 0px;border: none;width: 929px;height: 590px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:822px;height:590px;}
#page_21 #p21dimg1 #p21img1 {width:822px;height:590px;}




#page_22 {position:relative; overflow: hidden;margin: 5px 0px 59px 37px;padding: 0px;border: none;width: 923px;height: 656px;}

#page_22 #p22dimg1 {position:absolute;top:58px;left:0px;z-index:-1;width:774px;height:598px;}
#page_22 #p22dimg1 #p22img1 {width:774px;height:598px;}




#page_23 {position:relative; overflow: hidden;margin: 29px 0px 89px 80px;padding: 0px;border: none;width: 807px;height: 602px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:68px;z-index:-1;width:669px;height:602px;}
#page_23 #p23dimg1 #p23img1 {width:669px;height:602px;}




#page_24 {position:relative; overflow: hidden;margin: 9px 0px 75px 23px;padding: 0px;border: none;width: 937px;height: 636px;}

#page_24 #p24dimg1 {position:absolute;top:40px;left:0px;z-index:-1;width:857px;height:596px;}
#page_24 #p24dimg1 #p24img1 {width:857px;height:596px;}




#page_25 {position:relative; overflow: hidden;margin: 215px 0px 0px 0px;padding: 0px;border: none;width: 891px;height: 505px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:103px;z-index:-1;width:788px;height:465px;}
#page_25 #p25dimg1 #p25img1 {width:788px;height:465px;}




#page_26 {position:relative; overflow: hidden;margin: 67px 0px 111px 40px;padding: 0px;border: none;width: 920px;height: 542px;}

#page_26 #p26dimg1 {position:absolute;top:21px;left:0px;z-index:-1;width:728px;height:521px;}
#page_26 #p26dimg1 #p26img1 {width:728px;height:521px;}




#page_27 {position:relative; overflow: hidden;margin: 29px 0px 15px 8px;padding: 0px;border: none;width: 952px;height: 676px;}

#page_27 #p27dimg1 {position:absolute;top:43px;left:0px;z-index:-1;width:838px;height:633px;}
#page_27 #p27dimg1 #p27img1 {width:838px;height:633px;}




#page_28 {position:relative; overflow: hidden;margin: 18px 0px 14px 0px;padding: 0px;border: none;width: 960px;}
#page_28 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 960px;overflow: hidden;}
#page_28 #id_2 {border:none;margin: 332px 0px 0px 441px;padding: 0px;border:none;width: 482px;overflow: hidden;}

#page_28 #p28dimg1 {position:absolute;top:144px;left:31px;z-index:-1;width:796px;height:445px;}
#page_28 #p28dimg1 #p28img1 {width:796px;height:445px;}




#page_29 {position:relative; overflow: hidden;margin: 32px 0px 0px 0px;padding: 0px;border: none;width: 766px;height: 688px;}

#page_29 #p29dimg1 {position:absolute;top:0px;left:168px;z-index:-1;width:598px;height:611px;}
#page_29 #p29dimg1 #p29img1 {width:598px;height:611px;}




#page_30 {position:relative; overflow: hidden;margin: 720px 0px 0px 0px;padding: 0px;border: none;width: 0px;height: 0px;}





#page_31 {position:relative; overflow: hidden;margin: 128px 0px 0px 0px;padding: 0px;border: none;width: 829px;height: 592px;}

#page_31 #p31dimg1 {position:absolute;top:0px;left:39px;z-index:-1;width:790px;height:285px;}
#page_31 #p31dimg1 #p31img1 {width:790px;height:285px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 27px 'Arial';line-height: 30px;}
.ft1{font: bold 37px 'Arial';line-height: 41px;}
.ft2{font: bold 24px 'Arial';line-height: 27px;}
.ft3{font: italic bold 36px 'Arial';text-decoration: underline;color: #ff3300;line-height: 41px;}
.ft4{font: italic bold 37px 'Arial';text-decoration: underline;color: #0000ff;line-height: 41px;}
.ft5{font: italic bold 31px 'Arial';text-decoration: underline;color: #ff3300;line-height: 35px;}
.ft6{font: italic bold 21px 'Arial';line-height: 32px;}
.ft7{font: italic bold 23px 'Arial';text-decoration: underline;color: #0000ff;line-height: 31px;}
.ft8{font: italic bold 25px 'Arial';text-decoration: underline;color: #ff0000;line-height: 33px;}
.ft9{font: italic bold 25px 'Arial';color: #0000ff;line-height: 33px;}
.ft10{font: italic bold 18px 'Arial';text-decoration: underline;color: #0000ff;line-height: 29px;}
.ft11{font: italic bold 18px 'Arial';text-decoration: underline;color: #0000ff;line-height: 27px;}
.ft12{font: italic bold 19px 'Arial';text-decoration: underline;color: #0000ff;line-height: 29px;}
.ft13{font: italic bold 37px 'Arial';text-decoration: underline;color: #ff0000;line-height: 41px;}
.ft14{font: italic bold 32px 'Arial';text-decoration: underline;color: #ff0000;line-height: 36px;}
.ft15{font: italic bold 27px 'Arial';text-decoration: underline;color: #ff0000;line-height: 41px;}
.ft16{font: italic bold 27px 'Arial';color: #ff0000;line-height: 41px;}
.ft17{font: italic bold 27px 'Arial';line-height: 41px;}
.ft18{font: italic bold 27px 'Arial';text-decoration: underline;color: #ff0000;line-height: 30px;}
.ft19{font: italic bold 32px 'Arial';text-decoration: underline;line-height: 36px;}
.ft20{font: 24px 'Arial';line-height: 27px;}
.ft21{font: bold 32px 'Arial';line-height: 36px;}
.ft22{font: bold 28px 'Arial';line-height: 42px;}
.ft23{font: 37px 'Arial';line-height: 49px;}
.ft24{font: 32px 'Arial';line-height: 36px;}
.ft25{font: italic bold 31px 'Arial';line-height: 35px;}
.ft26{font: italic bold 18px 'Arial';line-height: 20px;position: relative; bottom: -7px;}
.ft27{font: italic bold 23px 'Arial';line-height: 26px;}
.ft28{font: italic bold 20px 'Arial';line-height: 32px;}
.ft29{font: italic bold 27px 'Arial';text-decoration: underline;color: #0000ff;line-height: 30px;}
.ft30{font: italic bold 23px 'Arial';line-height: 32px;}
.ft31{font: italic bold 25px 'Arial';text-decoration: underline;color: #ff0000;line-height: 28px;}
.ft32{font: italic bold 20px 'Arial';text-decoration: underline;line-height: 28px;}
.ft33{font: italic bold 37px 'Arial';line-height: 41px;}
.ft34{font: italic bold 24px 'Arial';text-decoration: underline;line-height: 27px;}
.ft35{font: italic bold 24px 'Arial';line-height: 27px;}
.ft36{font: italic bold 24px 'Arial';text-decoration: underline;line-height: 31px;}
.ft37{font: 19px 'Arial';line-height: 21px;}
.ft38{font: 27px 'Arial';line-height: 30px;}
.ft39{font: italic bold 23px 'Arial';text-decoration: underline;color: #ff0000;line-height: 32px;}
.ft40{font: italic bold 21px 'Arial';text-decoration: underline;color: #0000ff;line-height: 23px;}
.ft41{font: italic bold 23px 'Arial';text-decoration: underline;line-height: 31px;}
.ft42{font: italic bold 23px 'Arial';line-height: 31px;}

.p0{text-align: right;padding-right: 141px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 57px;margin-top: 48px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 626px;margin-top: 587px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 123px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 670px;padding-right: 27px;margin-top: 13px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 74px;padding-right: 567px;margin-top: 291px;margin-bottom: 0px;text-indent: -74px;}
.p7{text-align: center;padding-left: 30px;padding-right: 592px;margin-top: 363px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 695px;padding-right: 9px;margin-top: 151px;margin-bottom: 0px;text-indent: -23px;}
.p9{text-align: center;padding-left: 679px;padding-right: 22px;margin-top: 62px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 701px;margin-top: 92px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: center;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: right;padding-right: 311px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 108px;margin-top: 42px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 139px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 25px;padding-right: 610px;margin-top: 5px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 46px;margin-top: 29px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 157px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 327px;margin-top: 377px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 329px;padding-right: 64px;margin-top: 10px;margin-bottom: 0px;text-indent: 37px;}
.p22{text-align: left;padding-left: 532px;margin-top: 108px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 212px;margin-top: 192px;margin-bottom: 0px;text-indent: -212px;}
.p24{text-align: left;padding-left: 164px;padding-right: 20px;margin-top: 72px;margin-bottom: 0px;text-indent: -145px;}
.p25{text-align: left;padding-left: 61px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 718px;padding-right: 59px;margin-top: 97px;margin-bottom: 0px;text-indent: 14px;}
.p27{text-align: left;padding-left: 122px;margin-top: 31px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 585px;margin-top: 118px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 661px;padding-right: 43px;margin-top: 6px;margin-bottom: 0px;text-indent: -99px;}
.p30{text-align: left;padding-left: 109px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 216px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 339px;padding-right: 125px;margin-top: 0px;margin-bottom: 0px;text-indent: -177px;}
.p33{text-align: left;padding-left: 862px;margin-top: 98px;margin-bottom: 0px;}
.p34{text-align: right;padding-right: 35px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 815px;margin-top: 3px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 851px;margin-top: 4px;margin-bottom: 0px;}




